<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'admin', language 'es_co', version '3.6'.
 *
 * @package     admin
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['accessdenied'] = 'Acceso denegado';
$string['accounts'] = 'Cuentas';
$string['addcategory'] = 'Agregar una categoría';
$string['additionalhtml'] = 'HTML Adicional';
$string['additionalhtml_desc'] = 'Esta configuración te permite especificar el código HTML que deseas agregar a cada página. Puedes establecer el HTML que se agregará en la etiqueta HEAD de la página, inmediantamente después de la apertura de la etiqueta BODY o inmediatamente antes del cierre de la misma. <br/>Esto te permite agregar encabezados o pies de página personalizados en cada página, o agregar soporte para servicios como Google Analytics fácilmente, independientemente del tema elegido.';
$string['additionalhtml_heading'] = 'HTML adicional que se agregará en cada página.';
$string['additionalhtmlfooter'] = 'Antes del cierre del BODY';
$string['additionalhtmlfooter_desc'] = 'Este contenido se añadirá a cada página justo antes de cerrar la etiqueta BODY.';
$string['additionalhtmlhead'] = 'Dentro del HEAD';
$string['additionalhtmlhead_desc'] = 'Este contenido se añadirá en la parte inferior de la etiqueta HEAD para cada página.';
$string['additionalhtmltopofbody'] = 'Cuando se abre la etiqueta BODY';
$string['additionalhtmltopofbody_desc'] = 'Este contenido se añadirá en cada página inmediantamente después de la apertura de la etiqueta BODY.';
$string['admincategory'] = 'Categoría: {$a}';
$string['adminseesall'] = 'Administradores ven todo';
$string['adminseesallevents'] = 'Administradores ven todos los eventos';
$string['adminseesownevents'] = 'Los administradores son como otros usuarios';
$string['advancedfeatures'] = 'Características avanzadas';
$string['allcountrycodes'] = 'Todos los códigos de país';
$string['allowattachments'] = 'Permitir adjuntos';
$string['allowbeforeblock'] = 'La lista permitida se procesará primero';
$string['allowbeforeblockdesc'] = 'Por defecto, los registros en la lista de IPs bloqueadas se revisan primero. Si esta opción está habilitada, los registros en las IPs permitidas se procesan antes de la lista bloqueada.';
$string['allowblockstodock'] = 'Permitir que los bloques usen el dock';
$string['allowcategorythemes'] = 'Permitir temas por categoría';
$string['allowcoursethemes'] = 'Permitir temas por curso';
$string['allowedemaildomains'] = 'Dominios de correo electrónico permitidos';
$string['allowediplist'] = 'Lista de IP permitidas';
$string['allowemailaddresses'] = 'Dominios de correo electrónico permitidos';
$string['allowframembedding'] = 'Permitir marcos incrustados';
$string['allowframembedding_help'] = 'Si se encuentra habilitado, este sitio puede estar incrustado en un marco de un sitio remoto, esto es recomendado cuando se utiliza el complemento de registro \'Publicar como herramienta LTI\'. De lo contrario se recomienda dejar la integración de marcos deshabilitada por razones de seguridad.';
$string['allowguestmymoodle'] = 'Permitir el acceso a invitados al tablero.';
$string['allowindexing'] = 'Permitir indexar por motores de busqueda';
$string['allowindexingeverywhere'] = 'Cualquier lugar';
$string['allowindexingexceptlogin'] = 'Cualquier parte excepto paginas de Ingreso y Registro';
$string['allowindexingnowhere'] = 'Ninguna parte';
$string['allowobjectembed'] = 'Permitir etiqueta EMBED y OBJECT';
$string['allowthemechangeonurl'] = 'Permitir cambio de temas en la URL';
$string['allowuserblockhiding'] = 'Permitir a usuarios ocultar bloques';
$string['allowusermailcharset'] = 'Permitir a usuarios seleccionar juego de caracteres';
$string['alternativefullnameformat'] = 'Formato de nombre completo Alternativos';
$string['authpreventaccountcreation_help'] = 'Cuando un usuario se  autentica, una cuenta es creada automáticamente en el sitio si no existe. Si una base de datos externa, como LDAP, es usada para autenticación, pero quieres restringir el acceso unicamente a usuarios con una cuenta existente, entonces debes habilitar esta opción. Cuentas nuevas necesitarán ser creadas manualmente o mediante la opción cargar usuarios. Esta configuración no aplica para autenticación de MNet.';
$string['autolang'] = 'Autodetectar idioma';
$string['availablelicenses'] = 'Licencias disponibles';
$string['availableto'] = 'Disponible para';
$string['backgroundcolour'] = 'Color transparente';
$string['badwordsconfig'] = 'Ingrese tu lista de malas palabras separadas por comas';
$string['badwordslist'] = 'Lista personalizada de malas palabras';
$string['blockediplist'] = 'Lista de IP bloqueadas';
$string['blockinstances'] = 'Instancias';
$string['blockmultiple'] = 'Multiple';
$string['blocksettings'] = 'Admisnitrar bloques';
$string['blockunprotect'] = 'Desprotegido';
$string['bloglevel'] = 'Visibilidad del blog';
